* {
	margin:0;
	padding:0;
}

.wrapper {
	margin-left:auto;
	margin-right:auto;
	border:1px solid #000033; 
	width:795px;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	line-height:20px;

}


h1 { 
	font-size:20px; 
	padding:7px;
	color:#333399;
}

h2 { 
	font-size:16px; 
	font-weight:normal;  
	padding:7px;
	color:#3366CC;
	font-weight:bold;
}

h3{
	padding:7px;
}

p {
	padding:7px;

}



a {
	color:#66C;
	text-decoration:none;
	}

a img {
	border: none;
}

a:visited {
	color:#878787;
}

a:hover {
	color:#da76aa;
}

ul {
	padding-left:30px;
	color:#990000;

}